{
  "type": {
    "type": "string",
    "default": "website"
  },
  "text": {
    "type": "string",
    "default": "website"
  },
  "backgroundColor": {
    "type": "string",
    "default": ""
  },
  "textColor": {
    "type": "string",
    "default": ""
  },
  "width": {
    "type": "number",
    "default": 0
  },
  "wrapperClasses": {
    "type": "string",
    "default": ""
  },
  "buttonClasses": {
    "type": "string",
    "default": ""
  },
  "buttonStyles": {
    "type": "string",
    "default": ""
  },
  "customTemplateName": {
    "type": "string",
    "default": ""
  }
}
